Page MenuHomePhabricator

Add flang dylib/shared libs buildbots
ClosedPublic

Authored by rovka on Nov 19 2020, 11:06 PM.

Diff Detail

Event Timeline

rovka created this revision.Nov 19 2020, 11:06 PM
rovka requested review of this revision.Nov 19 2020, 11:06 PM
awarzynski accepted this revision.Nov 20 2020, 6:29 AM

Thank you for working on this @rovka ! These are much needed configurations and Flang will benefit from these greatly :) LGTM

[nit] IIUC, -DLLVM_INSTALL_UTILS=ON is not needed.

This revision is now accepted and ready to land.Nov 20 2020, 6:29 AM
rovka added a comment.Nov 23 2020, 4:33 AM

Thank you for working on this @rovka ! These are much needed configurations and Flang will benefit from these greatly :) LGTM

[nit] IIUC, -DLLVM_INSTALL_UTILS=ON is not needed.

Oh, thanks, I just copied that from one of the other bots and didn't give it much thought :) Thanks for reviewing!

This revision was automatically updated to reflect the committed changes.